TARGETS = console-setup mountkernfs.sh resolvconf ufw apparmor plymouth-log hostname.sh screen-cleanup udev keyboard-setup cryptdisks cryptdisks-early networking iscsid checkroot.sh lvm2 checkfs.sh urandom open-iscsi mountall-bootclean.sh mountall.sh bootmisc.sh kmod mountnfs-bootclean.sh mountnfs.sh mountdevsubfs.sh checkroot-bootclean.sh procps
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
networking: mountkernfs.sh urandom resolvconf procps
iscsid: networking
checkroot.sh: keyboard-setup mountdevsubfs.sh hostname.sh
lvm2: cryptdisks-early mountdevsubfs.sh udev
checkfs.sh: cryptdisks checkroot.sh lvm2
open-iscsi: networking iscsid
mountall-bootclean.sh: mountall.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
bootmisc.sh: mountall-bootclean.sh mountnfs-bootclean.sh udev checkroot-bootclean.sh
kmod: checkroot.sh
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
mountdevsubfs.sh: mountkernfs.sh udev
checkroot-bootclean.sh: checkroot.sh
procps: mountkernfs.sh udev
